.Grey
{
	font-family: source-sans-pro-n4, sans-serif;
}

.Bold,.Brown-Bold,.Character-Style,.Bown-Bold-1
{
	font-family: source-sans-pro-n7, sans-serif;
}

#u79-4
{
	font-family: open-sans-n3, sans-serif;
}

#u101-4
{
	font-family: open-sans-n3, sans-serif;
}

#u109-4
{
	font-family: open-sans-n3, sans-serif;
}

#u117-4
{
	font-family: open-sans-n3, sans-serif;
}

#u884-4
{
	font-family: open-sans-n3, sans-serif;
}

#u891-4
{
	font-family: open-sans-n3, sans-serif;
}

#u896-4
{
	font-family: open-sans-n3, sans-serif;
}

#u301-8
{
	font-family: open-sans-n3, sans-serif;
}

#u301
{
	font-family: open-sans-n4, sans-serif;
}

#u1302-4
{
	font-family: belgrano-n4, serif;
}

#u1303-21
{
	font-family: source-sans-pro-n7, sans-serif;
}

#u1303-2,#u1303-3,#u1303-5,#u1303-6,#u1303-10,#u1303-11,#u1303-15,#u1303-16,#u1303-24,#u1303-25,#u1303-27,#u1303-29,#u1303-31,#u1303-33,#u1303-35,#u1303-37,#u1303-39
{
	font-family: source-sans-pro-n3, sans-serif;
}

